<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>AWARDS AND RECOGNITION</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12 position-relative">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/Award/01.jpg" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      To promote academic excellence KEA every year reward its out standing students. We pride ourselves on our reputation as an inclusive, high achieving, progressive school with high expectations of our students, a culture of success, hard work and innovative teaching and learning practices. Students are encouraged to enjoy learning and to succeed in a wide range of academic, cultural, social and sporting opportunities provided by a committed and caring staff, who themselves enjoy being part of the school. KEA achieved several awards and recognitions both state, disrict and nationally through its talented students and teachers.
                      <br/><br/>Some of the award are achived by government of best educational  decorum, Fit India and many more...
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="margin-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4 position-relative">
                <img mat-card-image style="height: 400px;" src="./assets/images/Award/03.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div><b>AWARDS</b></div>
                    <div class="divider"></div>
                    <div><b>VOLLEY BALL</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4 position-relative">
                <img mat-card-image style="height: 400px;" src="./assets/images/Award/04.png" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div class="justify-content-center">
                      <div><b>AWARDS</b></div>
                      <div class="divider"></div>
                      <div><b>VOLLEY BALL</b></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4 position-relative">
                <img mat-card-image style="height: 400px;" src="./assets/images/Award/05.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div><b>AWARDS</b></div>
                    <div class="divider"></div>
                    <div><b>ESSAY COMPETITION</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4 position-relative">
                <img mat-card-image style="height: 400px;" src="./assets/images/Award/06.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div class="justify-content-center">
                      <div><b>AWARDS</b></div>
                      <div class="divider"></div>
                      <div><b>KARATE COMPETITION</b></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
